Block or report user

Organizations

@puppetlabs @monitoringsucks @boxen

Popular repositories

  1. librarian-puppet

    Ruby 720 200

  2. puppet-lint

    Check that your Puppet manifests conform to the style guide

    Ruby 652 190

  3. vim-puppet

    Puppet niceties for your Vim setup

    Vim script 428 134

  4. rspec-puppet

    RSpec tests for your Puppet manifests

    Ruby 363 176

  5. puppet-logrotate

    Puppet logrotate module

    Ruby 114 222

  6. puppet-profiler

    Ruby 113 12

953 contributions in the last year

Dec Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Mon Wed Fri

Contribution activity First pull request First issue First repository Joined GitHub

November 2017

Created a pull request in puppetlabs/pdk that received 6 comments

(maint) Downgrade Bundler on TravisCI to 1.15.4

Travis updated bundler in their build environments to 1.16.0, but we specify Bundler ~> 1.15 as a dependency and this discrepancy causes Bad Things…

Seeing something unexpected? Take a look at the GitHub profile guide.